Subject: I need Pleurotus slides

From: [email-masked] (Justin D. Kirkland)
Date: 3 Feb 1995 04:42:41 GMT

I am a senior at the University of Illinois and an agronomy 
major. I am enrolled in a required senior seminar class where
we basically give presentations to our peers.  The idea is to
loosen us up for interviews or future job presentations.
	My main area of interest is mushroom production and
would like to give a presentation on Oyster mushroom production.
I am familar with the subject---Stamet's basic course, his books,
etc...  However living in central IL there are no slides
available.  I would like to borrow, rent, purchase, or trade
for slides.  I titled my presentation "From Spore to Store"
and would appreciate any response.  My presentation is Feb 23.
Thanks very much--Justin Kirkland
--